#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Feb 06 11:03:11 EST 2022
maven-metadata-spigot-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1644163391685
maven-metadata-spigot-repo.xml.lastUpdated=1644163390988
